@echo off

:check
if exist game.bak goto fix
goto change

:fix
rename game.con game.tim
rename game.bak game.con
echo Your copy of Duke has been fixed, choose [Q]uit if you do not wish to play TIME
pause

:change
rename game.con game.bak
rename game.tim game.con

:start
echo.
echo. 
echo.
echo                             FORKLIFT PRODUCTIONS'
echo.
echo                       TTTTTTT  IIIII  MMM MMM  EEEEEE
echo                          T       I    M  M  M  E
echo                          T       I    M  M  M  EEEE
echo                          T       I    M     M  E
echo                          T     IIIII  M     M  EEEEEE
echo.
echo                              v 1.1 (not full vs)
echo.              
echo.
echo                                   [P]lay
echo                                   [S]etup                   
echo                                   [Q]uit
echo.
echo.
echo.
echo.
echo.
echo.
echo.
echo.
choice /n /c:psbeq /t:s,60
if errorlevel 5 goto quit
if errorlevel 4 goto art
if errorlevel 3 goto build
if errorlevel 2 goto setup
if errorlevel 1 goto play

:art
echo Editart
editart
goto start

:setup
echo Setup
setup /gTIME11.GRP
goto start

:build
echo Build
build
goto start

:play
echo Play
duke3d /gTIME11.GRP
goto start

:quit
rename game.con game.tim
rename game.bak game.con

echo.
echo.
echo.
echo.
echo.
echo.
echo.
echo.
echo.
echo.
echo.
echo.
echo.
echo.
echo.
echo.
echo.
echo             We hope you enjoyed TIME by Forklift Productions.
echo            If you have not already, please see our website at: 
echo           http://ourworld.compuserve.com/homepages/Forklift.htm 
echo.
echo             If you have any questions, comments or complaints
echo               you may E-mail us at: Forklift@compuserve.com
echo.
echo.
echo.
pause







